/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; width:205px;}
#InnerPage DIV.VerticalBarContainer	{margin-bottom:20px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#d0d6d8 1px solid;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:1px 0px 3px 28px; font-weight:normal; font-size:120%;}
UL.VerticalBarContainer LI A:active		{background:#0f7ba4 url('../ArrowLeftNavLTR_on.gif') no-repeat left 6px; color:#ffffff;}

A.VerticalBarItem			{color:#073b4e; text-decoration:none; background:url('../ArrowLeftNavLTR.gif') no-repeat left 6px;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#ffffff; text-decoration:none; background:#0f7ba4 url('../ArrowLeftNavLTR_on.gif') no-repeat left 6px;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#ffffff; text-decoration:none; background:#0f7ba4 url('../ArrowLeftNavLTR_on.gif') no-repeat left 6px;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#ffffff; text-decoration:none; background:#0f7ba4 url('../ArrowLeftNavLTR_on.gif') no-repeat left 6px;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px 0px 5px 20px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:3px 0px 3px 28px; font-weight:normal; font-size:100%; border-style:none; background:url('../ArrowLeftNavLTR.gif') no-repeat left 6px;}
UL.VerticalBarSubContainer LI A:active		{ background:url('../ArrowLeftNavLTR.gif') no-repeat left 6px; color:#073b4e;}

A.VerticalBarSubItem			{color:#0f7ba4; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#073b4e; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#073b4e; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#073b4e; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
